Document: simh-massbusmystery
Title: A Massbus mystery, or, why primary sources matter, even in computer history
Author: Robert M Supnik
Abstract: While developing the SIMH VAX780 simulator, an error in the 
 original hardware documentation and a related bug in the VMS driver 
 were found.
Section: Emulators

Format: PDF
Files: /usr/share/doc/simh/massbusmystery.pdf
